.view {}

.view .mask,
.view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 1px #666;
    text-align: left;
    position: relative;
    font-size: 21px;
    line-height: 24px;
    padding: 0px;
    margin: 15% 5% 0 8%;
}

.view .gallery_title {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 1px #666;
    text-align: center;
    position: relative;
    font-size: 19px;
    line-height: 20px;
    padding: 0px;
    margin: 17% 5% 0 5%;
}

.view p {}

.view a.info {
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 20px 5px 38px;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 1px #333;
    -moz-box-shadow: 0 0 1px #333;
    box-shadow: 0 0 1px #333;
    float: left;
    background: url(../images/btn_launch.png) no-repeat #ff6589;
    background-position: 10px 50%;
    color: #fff;
    margin: 3% 0 0 8%;
}

.view a.info:hover {
    background: url(../images/btn_launch_over.gif) no-repeat #fff100;
    background-position: 10px 50%;
    color: #000;
}

.view a.blueLink {
    background: url(../images/btn_launch.png) no-repeat #1869ba;
    background-position: 10px 50%;
    color: #fff;
}

.view a.fancybox {}

.view a.fancybox:hover {
    background: #ffc600;
}

.view a.fancybox img {
    width: 100%;
}

/* Movement */

.view-first img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-first a.fancybox img {
    -webkit-transition: all 0.0s linear;
    -moz-transition: all 0.0s linear;
    -o-transition: all 0.0s linear;
    -ms-transition: all 0.0s linear;
    transition: all 0.0s linear;
}

.view-first .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.view-first h2 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-first p {
    -webkit-transform: translateY(-120px);
    -moz-transform: translateY(-120px);
    -o-transform: translateY(-120px);
    -ms-transform: translateY(-120px);
    transform: translateY(-120px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-first:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.view-first a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-first:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.view-first:hover p {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.view-first:hover a.info {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}